A bytecode inspector library

$ luarocks install lbci

A bytecode inspector library.

Versions

20150629-14 years ago813 downloads
20130429-14 years ago75 downloads
20090306-14 years ago52 downloads
scm-0dev4 years ago1 download

Dependencies

lua >= 5.1, < 5.4

Dependency for

lua-aplicado

Manifests